### Method

# Adw TabPageset_keyword

since: 1.3

#### Declaration [src]

    void
    adw_tab_page_set_keyword (
      AdwTabPage* self,
      const char* keyword
    )

#### Description [src]

Sets the search keyword for `self`.

`AdwTabOverview` can search pages by their keywords in addition to their titles and tooltips.

Keywords allow to include e.g. page URLs into tab search in a web browser.

Available since: 1.3

Sets property | `Adw.TabPage:keyword`

#### Parameters

`keyword`

  Type: `const char*`

  The search keyword.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.